<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>jQuery</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>

        <main>
            <div class="calc-container">
                <form name="calculator">
                        <div class="display-field">
                            <label><input type="text" name="display" id="display" value="0" maxlength="10" disabled></label>
                        </div>
                    <table>
                        <tr class="row">
                            <td><input type="button" name="plug" value="n"
                                       style="color: black; background-color: black" disabled>
                            </td>
                            <td><input type="button" name="plug" value="n"
                                       style="color: black; background-color: black" disabled>
                            </td>
                            <td><input type="button" class="interactive-button" id="clear" name="clear" value="c"></td>
                            <td><input type="button" class="operator interactive-button" name="div" value="/"></td>
                        </tr>

                        <tr class="row">
                            <td><input type="button" class="interactive-button" name="nine" value="9"></td>
                            <td><input type="button" class="interactive-button" name="eight" value="8"></td>
                            <td><input type="button" class="interactive-button" name="seven" value="7"></td>
                            <td><input type="button" class="operator interactive-button" name="times" value="*"></td>
                        </tr>

                        <tr class="row">
                            <td><input type="button" class="interactive-button" name="six" value="6"></td>
                            <td><input type="button" class="interactive-button" name="five" value="5"></td>
                            <td><input type="button" class="interactive-button" name="four" value="4"></td>
                            <td><input type="button" class="operator interactive-button" name="plus" value="+"></td>
                        </tr>

                        <tr class="row">
                            <td><input type="button" class="interactive-button" name="three" value="3"></td>
                            <td><input type="button" class="interactive-button" name="two" value="2"></td>
                            <td><input type="button" class="interactive-button" name="one" value="1"></td>
                            <td><input type="button" class="operator interactive-button" name="minus" value="-"></td>
                        </tr>
                        <tr class="row">
                            <td><input type="button" name="plug" value="n"
                                       style="color: black; background-color: black" disabled>
                            </td>
                            <td><input type="button" class="interactive-button" name="zero" value="0"></td>
                            <td><input type="button" name="plug" value="n"
                                       style="color: black; background-color: black" disabled>
                            </td>
                            <td><input type="button" class="interactive-button" name="doit" value="="></td>
                        </tr>
                    </table>
                </form>
            </div>
            <div class="log-container">
                <div class="log-block">

                </div>
            </div>
        </main>

        <script src="js/jquery-3.6.0.min.js"></script>
        <script src="js/index.js"></script>
    </body>
</html>
